Subject: Ticket Assigned - Cancel return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:24 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel return request User                    Hi           04:23 PM, 16th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:24 PM, 16th Oct                     User                    I received this order and requested for return but I don't want to return now, please cancel the return request.           04:24 PM, 16th Oct                   Mohad                   Could you please share your order number so that I can assist you further?           04:24 PM, 16th Oct                     User                    I received this order and requested for return but I don't want to return now, please cancel the return request.           04:25 PM, 16th Oct                     User                    The order# is 1607091260           04:27 PM, 16th Oct                   Mohad                 
   Please allow me a moment to check this for you.           04:28 PM, 16th Oct                   Mohad                   We have successfully cancelled your return request as requested           04:29 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           04:29 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232440